Subject: Ticket Assigned - more 14 days retrun
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 01:49:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  more 14 days retrun hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523278344            05:26 AM, 04th May                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:27 AM, 04th May                     hi                    Hi           05:27 AM, 04th May                   Abdulqader                   we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (MAX) store across the UAE.           05:27 AM, 04th May                   Abdulqader                   Do you have any other inquiries that we can help with?           05:27 AM, 04th May                     hi                    I didn't find an option of online return           05:28 AM, 04th May                     hi                    And you mentioned earlier that I can return the item in the shop which I did           05:29 AM, 04th May                   Abdulqader                   You are contacting us regarding 9566048533           05:29 AM, 04th May                     hi                    But your agents didn't want to do it           05:29 AM, 04th May                     hi                    Yes           05:30 AM, 04th May                   Abdulqader                   We see that you want to return your Lee Cooper Jog Pants which you ordered from our website in April.  ​ As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Apr 16, 2022), so we won't be able to initiate a return request here.           05:30 AM, 04th May                     hi                    And I called before 3 days for the return and they said I can return it through the shop           05:31 AM, 04th May                   Abdulqader                   We see that you want to return yourwhich you ordered from our website in(Apr 16, 2022l.  ​ As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Apr 16, 2022), so we won't be able to initiate a return request here.           05:31 AM, 04th May                     hi                    But got the item on 18           05:31 AM, 04th May                     hi                    You don't count 14 days from the day I placed the order           05:31 AM, 04th May                     hi                    But from the day of delivery           05:31 AM, 04th May                     hi                    You can check my history of purchase           05:32 AM, 04th May                     hi                    I always return during the 14 days or more 2 days           05:33 AM, 04th May                     hi                    Yesterday I was inside the shop and we needed your agents help and unfortunately they were very rude and not helpful at all           05:34 AM, 04th May                     hi                    I am writing this to report it in written           05:34 AM, 04th May                   Abdulqader                   Kindly note the order has been delivered on 4/16/22 9:23 PM           05:34 AM, 04th May                     hi                    No that is not true           05:35 AM, 04th May                     hi                    I have the record of the phone call I got from the corrier           05:35 AM, 04th May                     hi                    And the tracking msg I got too           05:36 AM, 04th May                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Kindly note that you can not return the item through store we will create a return request for you if agree.           05:36 AM, 04th May                     hi                    Why           05:37 AM, 04th May                     hi                    I always do That           05:37 AM, 04th May                     hi                    Even your policy here is written that I czn do that           05:38 AM, 04th May                     hi                    Do you want me to file a complain for this to Dubai consumer and open a case about this?           05:39 AM, 04th May                   Abdulqader                   kindly not you can return the order within 14 days but now your order is more than 20 days.           05:39 AM, 04th May                     hi                    I have everything to support my case           05:39 AM, 04th May                     hi                    I think you don't know how to do math           05:40 AM, 04th May                     hi                    I recorder everything even this chat           05:40 AM, 04th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:40 AM, 04th May                   Abdulqader                   we will be on touch with you and contact you on your email           05:41 AM, 04th May                   Abdulqader                   [email-masked]           05:41 AM, 04th May                     hi                    And you will be contacted by the government here in Dubai how you mislead your customers           05:42 AM, 04th May                   Abdulqader                   Do you have any other inquiries that we can help with?           05:42 AM, 04th May                     hi                    Just try to learn more math specifically subtraction           05:42 AM, 04th May                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:43 AM, 04th May                   Abdulqader                   Do you have any other inquiries that we can help with?           05:43 AM, 04th May                     hi                    Send me where you mention in your policy that there is an online process for returning           05:44 AM, 04th May                     hi                    Or it is just out of your mind           05:44 AM, 04th May                   Abdulqader                   You can visit the link for the return policy for more information https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#           05:47 AM, 04th May                   Abdulqader                   Do you have any other inquiries that we can help with?           05:47 AM, 04th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:48 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4308507